/*RECENT POST AND COMMENT*/

#content2 li#meta.widget-containertab {
list-style:none;
}
.module-recentpost {
float:left;
width:100%;
overflow:hidden;
}

#content2 li#meta.widget-containertabc {
list-style:none;
}
.module-comments{
float:left;
width:100%;
overflow:hidden;
}








/*WEB-ACCORDION*/
.menu_list {
 width: 100%;
}
.menu_headw {
	padding: 2px 0;
	cursor: pointer;
	color:#000;
	position: relative;
}

.menu_body {
	display:none;
	padding: 5px 0 10px 0;
	overflow:hidden;
        width: 100%;
        margin-right: auto;
        margin-bottom: 20px;
        margin-left: auto;
	border-bottom:1px solid#ddd;
}

.wrapper {
	color: #000000;
	float:left;
	width:100%;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom:1px solid#ddd;
	background-image: url("{pluginurl}../../../images/accordion-arrow.png");
	background-repeat: no-repeat;
	background-position: right center;

}

.wrapper:hover {
	border-bottom:1px solid#c9c9c9;
	background-image: url("{pluginurl}../../../images/accordion-arrow2.png");
	background-repeat: no-repeat;
	background-position: right center;
}
div.menu_headw div.wrapper div.linkfront:hover {
	color: #d60000;
}

.captiont {
	text-transform:uppercase;
	font-size:10px;
	float:left;
	width:100%;
}
.captiont:hover {
	color: #ddd;
}



/* COLUMNS */
.one_colborderr {
     border:1px solid#ddd;
     width: 93.6%;
     padding:10px 3% 5px 3%;
     float: left;
     position: relative;
}
.one_colnt {
     width: 100%;
     float: left;
     position: relative;
}




.two_colnt1 {
     width: 48%;
     float: left;
     margin-right: 4%;
     position: relative;
}

.two_colntlast{
padding:0;
     clear: right;
     margin-right: 0px !important;
     float: right;
width:48%;
}

.two_colborderr {
border:1px solid#ddd;
     width: 45%;
     padding:5px 1%;
     float: left;
     margin-right: 4%;
     position: relative;
}

.lastborder {
     border:1px solid#ddd;
     width: 45%;
     padding:5px 1%;
     clear: right;
     float: right;
     margin-right: 0px !important;
}

.two_colborderr {
     border:1px solid#ddd;
     width: 45%;
     padding:5px 1%;
     float: left;
     margin-right: 4%;
     position: relative;
}





.twothirds_col {
width: 65.3332%;
float: left;
position: relative;
}


.twothirds_col {
width: 65.3332%;
float: left;
position: relative;
}

.last {
clear: right;
margin-right: 0px !important;
}




.three_col {
     width: 30.6666%;
     float: left;
     margin-right: 4%;
     position: relative;
}

.three_col {
     width: 30.6666%;
     float: left;
     margin-right: 4%;
     position: relative;
}

.last {
     clear: right;
     margin-right: 0px !important;
}

.twothirds_colright {
width: 65.3332%;
float: right;
position: relative;
clear: right;
margin-right: 0px !important;
}

.twothirds_col {
width: 65.3332%;
float: left;
margin-right: 4%;
position: relative;
}
.three_colborder {
border:1px solid#ddd;
     width: 28.2%;
     padding:1%;
     float: left;
     margin-right: 4%;
     margin-bottom: 20px;
     position: relative;
}

.end {
     border:1px solid#ddd;
     width: 28.2%;
     padding:1%;
     margin-bottom: 20px;
     clear: right;
     margin-right: 0px !important;
}
.three_colborder {
     border:1px solid#ddd;
     width: 28.2%;
     padding:1%;
     float: left;
     margin-right: 4%;
     position: relative;
}








/*CAROUSEL*/
#containercarousel {
	width: 285px;
	position: relative;
	padding:20;
}
.carousel {
	margin: 0 auto;
}
.carousel img {
	border: 0;
}
#ui-carousel-next, #ui-carousel-prev {
	width: 25px;
	height: 25px;
	display: block;
	position: absolute;
	top: 0;
	z-index: 100;
}
#ui-carousel-next {
	right: 0;
	background-image: url("{pluginurl}../../../images/carousel-next.png");
	background-repeat: no-repeat;
	background-position: left top;
}
#ui-carousel-prev {
	right: 25px;
	background-image: url("{pluginurl}../../../images/carousel-prev.png");
	background-repeat: no-repeat;
	background-position: left top;
}
#ui-carousel-next > span, #ui-carousel-prev > span {
	display: none;
}
.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 300px
}
.ui-carousel > .wrapper {
	margin: 0;
	padding: 0;
	width: 9999px;
}
.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;
}

/*SLIDER RESPONSIVE*/
.events {
 list-style: none;
}
.callbacks_container {
	margin-bottom: 10px;
	position: relative;
	float: left;
	width: 100%;
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.callbacks img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 12px;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0, 0, 0, .8);
	left: 0;
	right: 0;
	bottom: -20px;
	padding: 10px 5px;
	margin: 0;
	max-width: none;
}
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 40%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 30px;
	width: 24px;
	background: transparent url("{pluginurl}../../../images/themes.gif") no-repeat left top;
}
.callbacks_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
div.textwidget div.callbacks_container ul#sliderr.rslides li {
margin:0;
}
div.callbacks_container ul#sliderr.rslides {
margin:0;
}

/*NIVO SLIDER*/ 
.nivosc {  
    background-color: #f9f9f9;
    padding: 0px;  
    width:  100%; 
    height: auto; 
margin:0;
} 
div#slider2.nivoSlider div.nivo-caption p {
margin-top: 0;
margin-right: 0;
margin-bottom: 3px;
margin-left: 5px;
}
 

/*STICKER*/
.ticker {
	width: 100%;
	padding:5px 0;
	display: block;
	position: relative;
	overflow: hidden;
	border-top:1px solid#ddd;
	border-bottom:1px solid#ddd;
}
.ticker-title {
	padding-top: 3px;
	color: #d60000;
	font-weight: bold;	
	background-color: #f9f9f9;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	padding-top: 6px;
	position: absolute;
	background-color: #f9f9f9;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
.ticker-content:focus {
	none;
}

.ticker-swipe {
	padding-top: 12px;
	position: absolute;
	top: 0px;
	background-color: #f9f9f9;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #f9f9f9;
	border-bottom: 1px solid #333333;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}

.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}


/*QUOTE*/
ul#quotes {
list-style:none;
margin:0;
}

ul#quotes li {
position:relative;
font-style:italic;
margin:0 0 15px 0;
}

div.imagequote img {
width:50px;
height:50px;
float: left;
margin:5px 10px 0 0;
font-style:italic;
}

.quoter {
color:#555;
margin:5px 0 0 0;
position:absolute;
right:5px;
bottom:-20px;
font-style:normal;
}

/*POST TITLE*/

.title-frontmodule {
	background-image: url({pluginurl}../../../images/bg-title.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin: 0 0 20px 0;
	width: 100%;
	float:left;
}
.Atittle {
color: #000000;
float: left;
padding-top: 0pt;
padding-right: 10px;
padding-bottom: 0pt;
padding-left: 0pt;
background-color: #f9f9f9;
}






/*DIVIDER*/
.divider-padding {
	position:relative;
	clear:both;
	display:block;
        margin:0 0 40px 0;
overflow:hidden;
height: 3px;
}
.divider-20{
	position:relative;
	clear:both;
	display:block;
	padding-top:0;
        margin:0 0 30px 0;
overflow:hidden;
height: 3px;
}
.divider_padding {
	position:relative;
	clear:both;
	display:block;
	padding-top:0px;
overflow:hidden;
height: 3px;
margin-bottom:7px;
}

.divider_top {
	position:relative;
	clear:both;
	display:block;
	padding-top:20px;
	margin-bottom:40px;
	border-bottom:1px solid #E6E6E6;
}
.divider_top a {
	position:absolute;
	right:0;
	top:10px;
	width:20px;
	background:none repeat scroll 0 0 #FFFFFF;
	font-size:12px;
	padding:0 5px;
	text-align:right;
	text-decoration:none;
	color:#AAAAAA;
}


/* END COLUMNS */
/* END general */